
select {
	font-size:10px;
}

body {
	margin: 0px;
	background-color: #C0C0C0;
	vertical-align: middle;
	margin-top: 10px;
}
body, td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}

a:link,  a:active,  a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #C8141D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin-top: 0px;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C8141D;
	font-weight: normal;
	margin-top: 0px;
}

.container {
	width: 740px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top: 2px solid #CDCDCD;
	border-bottom: 2px solid #CDCDCD;
}

#header {
	width: 100%;
	height: 123px;
	background-image: url(../images/bizsellbuy_logo.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: right;
}

#sitemap {
	width: 502px;
	height: 21px;
	background-color: #999999;
	border-top: 2px solid #898989;
	text-align: right;
}

#sitemap  a:link, #sitemap  a:active, #sitemap a:visited, #sitemap td {
	color: #EBEBEB;
	text-decoration: none;
	font: 10px Arial, Helvetica, sans-serif;
}
#sitemap a:hover {
	color: #B40709;
	text-decoration: none;
	font: 10px Arial, Helvetica, sans-serif;
}

#menu {
	width: 502px;
	height: 102px;
	background-color: #898989;
}

#menu td {
	background-image: url(../images/btn_bg_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	padding-left: 7px;
	vertical-align: top;
	width: 242px;
	text-align: left;
}

.menuheading a:link, .menuheading a:active, .menuheading a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 0px 0px 10px;
	color: #363636;
}
.menusubheading a:link, .menusubheading a:active, .menusubheading a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 0px 10px;
	margin-top: -3px;
	color: #363636;
}

#submenu {
	width: 250px;
	height: 25px;
	background-color: #898989;
}

#submenu td {
	background-image: url(../images/btn_bg_sm_img.jpg);
	background-position: top;
	background-repeat: no-repeat;
	padding-left: 7px;
	vertical-align: middle;
	width: 125px;
	text-align: left;
	color: #000000;
}

#hometopcontent {
	width: 100%;
	height: 270px;
}

#subtopcontent {
	width: 100%;
	height: 168px;
}

.sidefadelight {
	background-image: url(../images/sidepanel_fadelight_img.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 250px;
	vertical-align: top;
	background-color: #E1E1E1;
}
#sidefadedark {
	background-image: url(../images/sidepanel_fadedark_img.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 250px;
	vertical-align: top;
	background-color: #D7D7D7;
	border-bottom: 1px solid #A2A2A2;
}

#homesidefadedark {
	background-image: url(../images/sidepanel_fadedark_img.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 250px;
	margin-top: 0px;	
	vertical-align: top;
	background-color: #D7D7D7;
	border-bottom: 1px solid #A2A2A2;
}

.optiontextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0033;
}

.optiontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004577;
}

#homebottomcontent {
	width: 100%;
}

.homeleftpanel {
	color: #FFFFFF;
	padding: 10px 20px 10px 20px;
	width: 196px;
}
.homeleftpanel p {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.homemidpanel {
	color: #898989;
	padding: 10px 20px 10px 20px;
	width: 213px;
}
.homemidpanel p {
	color: #898989;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#footer {
	background-image: url(../images/footer_bg_img.jpg);
	background-repeat: no-repeat;
	width: 739px;
	height: 51px;
	padding-right: 10px;
	padding-left: 10px;
}
#footer td {
	color: #FFFFFF;
	font: 9px Arial, Helvetica, sans-serif;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #FFFFFF;
	font: 9px Arial, Helvetica, sans-serif;
}
#footer a:hover {
	color: #999999;
	font: 9px Arial, Helvetica, sans-serif;
}
#footermenu a:link, #footermenu a:active, #footermenu a:visited {
	color: #FFFFFF;
	text-transform:uppercase;
	text-decoration: none;
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#footermenu a:hover {
	color: #999999;
	text-transform:uppercase;
	text-decoration: none;
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.noStyle {
	font-size: 11px;
	color: #000000;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
	cursor: hand;
}

.formbutton {
	font-size: 11px;
	color: #000000;
	background: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid;
}
.formfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 200px;
}



.homecontentbg {
	background-color: #D0D5DE;
}

.pagecontentbg {
	background-color: #D0D5DE;
}

.header {
	font-size: 12px;
	font-weight: bold;
	color: #004458;
}

.textsmall {
	font-size: 10px;
}

#seoLayer1 , #seoLayer1 h1, #seoLayer1 h2 {	font-size: 11px;}



#subbottomcontent {
	background-image: url(../images/content_topfade_img.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	width: 100%;
}

.bottomcontent {
	padding: 20px;
	border-right: 1px solid #EBEBEB;
	height: 100%;
}

.memberloggedin {
	background-color: #999999;
	width: 488px;
	height: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

.memberloggedin th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
}
.memberloggedin td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.quickviewbox { 
	background-image: url(/images/qv.gif);
	width: 18px;
	height: 18px;
	position: relative;
	left: 0px;
	top: 7px;
	z-index: 19;
}

tr.row1{
	background-color: #E5E5E5;
}
tr.row2{
	background-color: #EEEEEE;
}